description = "查看可用的星尘织梦创作模板"

prompt = """
列出星尘织梦工具市场的可用模板。

用户输入：{{args}}

## 执行步骤

### 1. 验证登录
检查用户是否已登录，未登录则提示使用 /stardust-auth

### 2. 获取模板列表
从API获取：
- 免费模板
- 订阅可用模板
- 高级模板（需额外购买）

### 3. 分类展示

#### 按类型分组
- 📖 小说创作类
- 📝 文案生成类
- 🎭 角色设计类
- 🌍 世界观构建类
- 💬 对话生成类

#### 显示信息
每个模板显示：
- 名称和ID
- 简短描述
- 使用次数限制
- 订阅要求
- 用户评分

### 4. 筛选选项
支持参数：
- --type [类型]：按类型筛选
- --free：仅显示免费模板
- --premium：仅显示高级模板
- --search [关键词]：搜索模板

## 输出格式

```markdown
## 可用模板列表

### 📖 小说创作类
1. **爆款开篇生成器** (ID: novel-opener)
   - 描述：生成吸引人的小说开篇
   - 权限：专业版可用
   - 评分：⭐⭐⭐⭐⭐

2. **人物塑造助手** (ID: character-builder)
   - 描述：创建立体的人物形象
   - 权限：免费试用
   - 评分：⭐⭐⭐⭐

[更多模板...]
```

## 使用提示
选择模板后，访问 https://stardust-dreams.com 填写表单，获取SessionID后使用 /stardust-use 生成内容。

## 完成提示
✅ 共找到 [X] 个可用模板。使用 /stardust-use --session [ID] 开始创作！
"""